[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I downloaded linux kernel source:


I unpacked and applied diff, I got this error message:

root@darkstar:/usr/src/linux# make mrproper
drivers/scsi/qla2xxx/Makefile:3: *** commands commence before first target. Stop.
make[2]: *** [drivers/scsi/qla2xxx] Error 2
make[1]: *** [drivers/scsi] Error 2
make: *** [_clean_drivers] Error 2

I can't compile from that source package. Etch comes with 2.6.12 kernel does anybody point me to the linux-source-2.6.12_2.6.12-10_all.deb url? I searched for at:

http://pdo.debian.net/cgi-bin/search_packages.pl?keywords=2.6.12&searchon=names&subword=1&version=all&release=all <http://pdo.debian.net/cgi-bin/search_packages.pl?keywords=2.6.12&searchon=names&subword=1&version=all&release=all>

without success.
Yes there are newest but I've an old pinnacle studio pctv that I wasn't able to get working with 2.6.14


	Franco Martelli.

ImoLUG Staff
http://www.imolug.org - info@imolug.org
IRC irc.azzurra.org /join #imolug

Reply to: